Subject: [GIT PULL] Device Tree fixes for v3.9

From: [email-masked] (Arnd Bergmann)
Date: Fri, 15 Mar 2013 21:25:01 +0000

On Friday 01 March 2013, Linus Walleij wrote:

> Please pull it in, for fixes or -next at your decision. As you can see the
> base is at Torvald's HEAD since all dependencies that conflicted with
> this branch is now there. If you want me to resend based on v3.9-rc1
> or so, just tell.

I guess it's too late not for 3.9, I just found the pull request again.
I've applied it to the 3.10 next/fixes-non-critical branch now.

	Arnd